<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARAM>
        <Platform value="0"><!--0表示Q平台,1表示MTK平台 -->
        </Platform>
        <LogSwitch value="1">
        </LogSwitch>
        <V1Switch value="1">
            <appearTime macro="0.5" supernight="0.33" portrait="0.33" hdr="0.8" protagonist="0.33" jump="5.0" cat="0.54" dog="0.54"/>
            <disappearTime macro="1.0" supernight="1.0" portrait="1.5" hdr="1.0" protagonist="1.5" jump="5.0" cat="1.5" dog="1.5"/>
            <zoomRatioTh value = "1">
                <macro min="0.5" max="2.0"/>
                <supernight min="1.0" max="2.0"/>
                <portrait min="1.0" max="2.0"/>
                <hdr min="1.0" max="6.0"/>
                <protagonist min="0.5" max="2.0"/>
                <jump min="1.0" max="2.0"/>
                <cat min="1.0" max="6.0"/>
                <dog min="1.0" max="6.0"/>
            </zoomRatioTh>
            <macroConfig macroVersion="2" EnterLowDistance="1" EnterHighDistance="140" ExitLowDistance="1" ExitHighDistance="180" LuxIndexTh="400" ExitHighDistanceWide="150" LensSagCompensationUpward="40" LensSagCompensationDownward="40"/>
            <bodyConfig minBodySizeWidthEnter="0.035" minBodySizeHeightEnter="0.035" minBodySizeWidthExit="0.035" minBodySizeHeightExit="0.035" cropRatio="0.1" bodyVersion="1"/>
            <portraitConfig minFaceSizeWidthEnter="0.15" minFaceSizeHeightEnter="0.15" minFaceSizeWidthExit="0.10" minFaceSizeHeightExit="0.10" cropRatioWidth="0.07" cropRatioHeight="0.1" portraitVersion="1"/>
            <protagonistConfig minFaceSizeWidthEnter="0.07" minFaceSizeHeightEnter="0.07" maxFaceSizeWidthEnter="0.15" maxFaceSizeHeightEnter="0.15" minFaceSizeWidthExit="0.05" minFaceSizeHeightExit="0.05" maxFaceSizeWidthExit="0.17" maxFaceSizeHeightExit="0.17" cropRatioWidth="0.07" cropRatioHeight="0.1" smallzoom="0.7" normalzoom="1.0" largezoom="2.0" faceCnt= "2" protagonistVersion="1"/>
            <brightnessEnter macro="400" supernight="400" portrait="450" hdr="450" protagonist="450" jump="450" cat="450" dog="450"/>
            <brightnessExit macro="470" supernight="370" portrait="450" hdr="450" protagonist="450" jump="450" cat="450" dog="450"/>
            <jumpConfig jumpCnt="2" jumpGap="0.5"/>
            <sdConfig catConfidenceThd="0.996" dogConfidenceThd="0.996"/>
        </V1Switch>
        <ModeSwitch macro="1" supernight="1" portraitblur="1" hdr="1" protagonist="1" slowmotion="0" multicamera="1">
        </ModeSwitch>
        <GyroInvalid value="0">
        </GyroInvalid>
</CONFIG_PARAM>
